﻿/** * Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/) * http://cssreset.com */html, body, div, span, applet, object, iframe,h1, h2, h3, h4, h5, h6, p, blockquote, pre,a, abbr, acronym, address, big, cite, code,del, dfn, em, img, ins, kbd, q, s, samp,small, strike, strong, sub, sup, tt, var,b, u, i, center,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot, thead, tr, th, td,article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video {	margin: 0;	padding: 0;	border: 0;	font-size: 100%;	font: inherit;	vertical-align: baseline;}/* html5 display-role reset for older browsers */article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {	display: block;}body {	line-height: 1;}ol, ul {	list-style: none;}blockquote, q {	quotes: none;}blockquote:before, blockquote:after,q:before, q:after {	content: '';	content: none;}table {	border-collapse: collapse;	border-spacing: 0;}
/* ------------------------------------------------------------------------------------------ */
.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.animated.infinite {
  -webkit-animation-iteration-count: infinite;
  animation-iteration-count: infinite;
}

.animated.hinge {
  -webkit-animation-duration: 2s;
  animation-duration: 2s;
}

.animated.flipOutX,
.animated.flipOutY,
.animated.bounceIn,
.animated.bounceOut {
  -webkit-animation-duration: .75s;
  animation-duration: .75s;
}
@-webkit-keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInUp {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, 10%, 0);
    transform: translate3d(0, 10%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInUp {
  -webkit-animation-name: fadeInUp;
  animation-name: fadeInUp;
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
@-webkit-keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-30px, 0, 0);
    transform: translate3d(-30px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInLeft {
  from {
    opacity: 0;
    -webkit-transform: translate3d(-30px, 0, 0);
    transform: translate3d(-30px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInLeft {
  -webkit-animation-name: fadeInLeft;
  animation-name: fadeInLeft;
}
@-webkit-keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(30px, 0, 0);
    transform: translate3d(30px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

@keyframes fadeInRight {
  from {
    opacity: 0;
    -webkit-transform: translate3d(30px, 0, 0);
    transform: translate3d(30px, 0, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: none;
    transform: none;
  }
}

.fadeInRight {
  -webkit-animation-name: fadeInRight;
  animation-name: fadeInRight;
}
/* Underline From Center */
.hvr-underline-from-center {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  position: relative;
  overflow: hidden;
}
.hvr-underline-from-center:before {
  content: "";
  position: absolute;
  z-index: -1;
  left: 50%;
  right: 50%;
  bottom: 0;
  background: #a98f87;
  height: 2px;
  -webkit-transition-property: left, right;
  transition-property: left, right;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-underline-from-center:hover:before, .hvr-underline-from-center:focus:before, .hvr-underline-from-center:active:before {
  left: 0;
  right: 0;
}
/* Sink */
.hvr-sink {
  display: inline-block;
  vertical-align: middle;
  -webkit-transform: translateZ(0);
  transform: translateZ(0);
  box-shadow: 0 0 1px rgba(0, 0, 0, 0);
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
  -moz-osx-font-smoothing: grayscale;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
}
.hvr-sink:hover, .hvr-sink:focus, .hvr-sink:active {
  -webkit-transform: translateY(8px);
  transform: translateY(8px);
}
html, body {
	width: 100%;
	min-width: 1020px;
	font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
	-webkit-text-size-adjust: 100%;
	word-wrap : break-word;
	overflow-wrap : break-word;
}
a{ text-decoration: none; color: #000;}
#wrap{
	position: relative;
	width: 100%;
	overflow: hidden;
}
.tran{
	-webkit-transition: 0.5s;
	-moz-transition: 0.5s;
	-ms-transition: 0.5s;
	-o-transition: 0.5s;
	transition: 0.5s;
}
.section_1020{
	width: 1020px;
	margin: 0 auto;
	position: relative;
}
.clearfix:after{
	content:".";
	visibility:hidden;
	display:block;
	height:0px;
	clear:both;
}


/* index------------------------------------------------------------------------------------------ */
#top_00{
	position: absolute;
	top: 50%;
	left: 50%;
	z-index: 5;
	margin: -110px 0 0 -110px;
}	
#top_05{
	position: absolute;
	top: 90%;
	left: 50%;
	z-index: 5;
	margin: -17px 0 0 -39px;
	cursor: pointer;
}
.slides li{
	width: 100%;
	min-width: 1020px;
	height: 750px;
	position: relative;
	overflow: hidden;
}
	.slides li div{
		width: 100%;
		min-width: 1020px;
		height: 750px;
		background-repeat: no-repeat;
		background-size: cover;
		/*-webkit-animation: zoom 5s infinite linear;
		animation: zoom 5s infinite linear;*/
	}
	#slides1{
		background-image: url(../images/top_01.png);
	}
	#slides2{
		background-image: url(../images/top_02.png);
	}
	#slides3{
		background-image: url(../images/top_03.png);
	}
	#slides4{
		background-image: url(../images/top_04.png);
	}
	.zoom{
		-webkit-animation: zoom 4.99s infinite linear;
		animation: zoom 4.99s infinite linear;
	}
	@-webkit-keyframes zoom {
		0% { transform: scale(1.0); opacity: 0;}
		25%{ opacity: 1; }
		75%{ opacity: 1; }
		100% { transform: scale(1.1); opacity: 0;}
	}
	@keyframes zoom {
		0% { transform: scale(1.0); opacity: 0;}
		25%{ opacity: 1; }
		75%{ opacity: 1; }
		100% { transform: scale(1.1); opacity: 0;}
	}
#top_kirei{
	text-align: center;
	margin: 90px 0;
}
	#top_kirei h2{
		font-size: 28px;
	}
	#top_kirei p{
		font-size: 18px;
		line-height: 2;
		margin: 45px 0;
	}
	#top_kirei h1{
		font-size: 20px;
	}
#news{
	position: relative;
	z-index: 5;
	width: 100%;
	background-color: #CCAFA8;
	padding: 75px 0;
}
	#news h2{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 14px;
		color: #FFF;
		font-weight: bold;
		text-align: center;
		line-height: 30px;
		width: 120px;
		height: 30px;
		border: solid 3px #FFF;
		margin: 0 auto;
	}
	#news ul{
		width: 480px;
		margin: 15px auto;
	}
	#news ul li{
		border-bottom: 1px solid #FFF;
		position: relative;
		margin: 0 0 10px;
	}
	#news ul li a{
		width: 480px;
		color: #FFF;
		font-size: 14px;
		line-height: 2;
	}
	.get_title1{
		position: absolute;
		top: 0;
		right: 0;
	}
	
	.slide_section{
		position:relative;
		z-index:1;
		background:#fff;
		padding-top:50px;
		padding-bottom:50px;
	}

.slide_section .box1{
        position: relative;
        height: 100%;
}
.slide_section .box1 a{
	opacity:1;
}
.slide_section .box1 a:hover{
	opacity:0.3;
}




    .swiper-container {
        width: 100%;
        height: 100%;
        margin-left: auto;
        margin-right: auto;
    }
	.swiper-container .pagebtnbox {
		z-index:1;
		width:1020px;
		margin:auto;
	position:absolute;
	left:50%;
	top: 50%;
  	-webkit-transform: translate(-50%, -50%); /* Safari用 */
  	transform: translate(-50%, -50%);


	}
	
	
	
	
	
    .swiper-slide {
        background: #fff;
        /* Center slide text vertically */
        display: -webkit-box;
        display: -ms-flexbox;
        display: -webkit-flex;
        display: flex;
        -webkit-box-pack: center;
        -ms-flex-pack: center;
        -webkit-justify-content: center;
        justify-content: center;
        -webkit-box-align: center;
        -ms-flex-align: center;
        -webkit-align-items: center;
        align-items: center;
    }
	
	.swiper-button-next,.swiper-button-prev{
		background:none;
		
	}
	.swiper-button-next,.swiper-button-prev{
		font-size:50px;

	}
	
	
	
	
#service{
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
	background-color: #f2676a;
	margin: -100px 0 0;
	padding: 100px 0 0;
}
	#service_img{
		position: absolute;
		width: 100%;
		height: 600px;
		background-image: url(../images/top_07.png);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		-webkit-filter: blur(15px);
		filter: blur(15px);
	}
	#service img{
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -88px 0 0 -310.5px;
	}
#top_EMOTION{
	width: 100%;
	height: 215px;
	background-color: #321A14;
	padding: 35px 0 0;
	color: #FFF;
	text-align: center;
}
	#top_EMOTION img{
		display: inline-block;
		vertical-align: top;
	}
	#top_EMOTION img:nth-of-type(1){
	}
	#top_EMOTION img:nth-of-type(2){
		margin: 0 70px;
		transition-delay: .5s;
	}
	#top_EMOTION img:nth-of-type(3){
		transition-delay: 1s;
	}
	#top_EMOTION p{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 36px;
		margin: 0.5em 0;
	}
	#top_EMOTION h2{
		font-size: 18px;
	}
#top_EMOTION_blocks{
	width: 100%;
}
	.top_EMOTION_block{
		position: relative;
		z-index: 5;
		float: left;
		width: 50%;
		height: 400px;
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
	}
		.top_EMOTION_block_in{
			width: 440px;
			margin: 50px auto 0;
		}
		#top_EMOTION_block1{
			background-image: url(../images/top_09.png);
		}
		#top_EMOTION_block2{
			background-image: url(../images/top_10.png);
		}
		#top_EMOTION_block3{
			background-image: url(../images/top_11.png);
		}
		#top_12{
			position: absolute;
			top: 68px;
			right: 15%;
		}
		#top_13{
			position: absolute;
			top: 65.5px;
			right: 5%;
		}
		#top_14{
			position: absolute;
			top: 63.5px;
			left: 5%;
		}
		.top_EMOTION_block_in_text{
			display: inline-block;
			vertical-align: top;
		}
			.top_EMOTION_block h3{
				font-family: Helvetica, Arial, sans-serif;
				font-weight: bold;
				font-size: 30px;
			}
			.top_EMOTION_block p:nth-of-type(1){
				font-size: 18px;
				font-weight: bold;
				line-height:1.2;
				color: #42231B;
				padding: 5px 0 0;
			}
			.top_EMOTION_block p:nth-of-type(2){
				font-size: 16px;
				line-height: 1.8;
				padding: 15px 0 20px 0;
			}
		.more{
			font-family: Helvetica, Arial, sans-serif;
			position: relative;
			width:200px;
			height: 30px;
			background-color: #321a14;
			border: solid 2px #321a14;
			background-image: url(../images/more.png);
			background-size: cover;
			margin: 0 auto;
		}
			.more a{
				position: absolute;
				top: 0;
				left: 0;
				width: 200px;
				height: 30px;
				color: #FFF;
				text-align: center;
				line-height: 2;
				vertical-align:middle;
			}
			.more:hover{
				background-image: url(../images/more_on.png);
			}
			.more:hover a{
				color: #321a14;
			}
			.more a span{
				transition:all 0.5s linear;
				top:0;
				bottom:0;
				right:15px;
				margin:auto;
				display:table;
				position:absolute;
				color: #FFF;
			}
			
			.more  a span i{
				vertical-align:middle;
				line-height:0;
				padding-bottom:1px;
				font-size:25px;
			}
				.more:hover a span{
				right:5px;
				color: #321a14;
				}
			
			
#ProduceCut{
	position: relative;
	width: 100%;
	height: 600px;
	background-color: #000;
	overflow: hidden;
}
	#ProduceCut_img{
		position: absolute;
		width: 100%;
		height: 600px;
		background-image: url(../images/top_16.png);
		background-repeat: no-repeat;
		background-size: cover;
		background-position: center center;
		-webkit-filter: blur(15px);
		filter: blur(15px);
	}
	.img-blur {
	  animation: imageBlur 3s both;
	}
	@keyframes imageBlur {
	  100% {
		-webkit-filter: blur(0);
		filter: blur(0);
	  }
	}
	#ProduceCut img{
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -137.5px 0 0 -310.5px;
	}
#top_BestStyle, #treatment_BestStyle{
	width: 100%;
	height: 250px;
	background-color: #321a14;
	text-align: center;
	color: #FFF;
}
	#top_BestStyle h2, #treatment_BestStyle h2{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 36px;
		padding: 90px 0 20px;
	}
	#top_BestStyle p, #treatment_BestStyle p{
		font-size: 18px;
	}
#top_ProduceCut, #treatment_TREATMENT{
	text-align: center;
}
	#top_ProduceCut h3, #treatment_TREATMENT h3{
		font-family: Helvetica, Arial, sans-serif;
		position:relative;
		font-size: 21px;
		font-weight: bold;
		line-height: 45px;
		width: 250px;
		height: 55px;
		border: solid 3px #321a14;
		margin: 90px auto 0;
	}
	
.t_span{
		position:absolute;
		right:0;
		left:0;
		margin:auto;
		bottom:-12px;
		font-size:14px;
	}
	
	
	
	#top_ProduceCut h2, #treatment_TREATMENT h1{
		font-size: 28px;
		margin: 45px auto 30px;
	}
	#top_ProduceCut p, #treatment_TREATMENT p{
		font-size: 16px;
		line-height: 2;
	}
	#top_ProduceCut p, #treatment_TREATMENT .txt1{
		font-size: 18px;
		line-height: 2;
	}
	#top_ProduceCut_img{
		position: relative;
		width: 656px;
		margin: 60px auto 30px;
	}
		#top_ProduceCut_img img:nth-of-type(2){
			position: absolute;
			top: 221px;
			left: 50%;
			margin-left:-92.5px;
			margin-top:-125px;
			transition-delay: 1.5s;
		}
		#top_ProduceCut_img p{
			position: absolute;
			font-size: 16px;
			color: #FFF;
		}
		#top_ProduceCut_img p:nth-of-type(1){
			top: 165px;
			left: 50px;
		}
		#top_ProduceCut_img p:nth-of-type(2){
			top: 165px;
			right: 50px;
		}
	#top_ProduceCut_p{
		font-size: 14px;
	}
#top_NiawaseCut{
	width: 940px;
	margin: 35px auto 0;
}
	.top_NiawaseCut{
		display: inline-block;
		vertical-align: top;
		width: 270px;
	}
		#top_NiawaseCut_img1{
		}
		#top_NiawaseCut_img2{
			transition-delay: .5s;
		}
		#top_NiawaseCut_img3{
			transition-delay: 1s;
		}
		.top_NiawaseCut + .top_NiawaseCut{
			margin: 0 0 0 59px;
		}
		.top_NiawaseCut p{
			border-bottom: solid 1px #321a14;
		}
		.top_NiawaseCut p:nth-of-type(1), .top_NiawaseCut p:nth-of-type(2){
			font-size: 16px;
			letter-spacing: -0.2px;
			padding-bottom:5px;
		}
		.top_NiawaseCut p:nth-of-type(3){
			font-size: 16px;
			line-height: 1.8;
			padding: 0 0 1em;
		}
		.top_NiawaseCut p strong{
			font-weight: bold;
			line-height: 3;
			padding: 0 1em 0 0;
			margin: 0 0 -0.3em;
		}
		.top_NiawaseCut p:nth-of-type(3) strong{
			font-size: 16px;
			display: block;
		}
		#top_StyleGallery{
			position: relative;
			width: 886px;
			height: 113px;
			margin: 60px auto 90px;
			background-image: url(../images/top_21.png);
			background-repeat: no-repeat;
		}
			#top_StyleGallery a{
				position: absolute;
				width: 100%;
				height: 100%;
			}
			#top_StyleGallery:hover{
				background-image: url(../images/top_22.png);
			}
#top_VOICE{
	width: 100%;
	background-color: #ccafa8;
	padding: 45px 0;
}
	#top_VOICE_in{
		position: relative;
		width: 1020px;
		margin: 0 auto;
	}
	.top_VOICE{
		width: 960px;
		margin:auto;
		position:relative;
		display:block;
		vertical-align: top;
		padding: 0 25px 0 29px;
		margin-bottom:70px;
	}
	
	



.top_VOICE_p1{
		width:800px;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 20px;
		vertical-align:middle;
		color: #fff;
		padding:15px 50px;
		margin-left:20px;
		border: solid 2px #321a14;
		background-color: #321A14;
	}
	.top_VOICE_p2{
		width:220px;
		padding-left:20px;
		font-size: 18px;
		line-height: 1.8;
		font-weight: bold;
		margin: 30px 0 0;
	}
	.top_VOICE_p21{
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		margin: 30px 0 0;
		line-height: 38px;
	}
	.top_VOICE_p3{
		width:240px;
		font-size: 16px;
		text-align:right;
		padding-top:20px;
	}
	.voice_group{
		padding-top:80px;
		position:absolute;
		width:240px;
		display:table;
		top:0;
	}
	
	
	
	.voice_box{
		width: 660px;
		padding:20px;
		padding-left:260px;
		padding-top:20px;
	}
	
	
	.top_VOICE_p4{
		padding:20px;
		background:#fff;
		font-size: 17px;
		line-height: 1.8;
	}
#company_img{ position:absolute; left:0;  top:0; z-index:1000;}
	
	
	
	
	
	
#top_okaobunseki{
	position: relative;
	width: 940px;
	padding-bottom:20px;
	border: solid 2px #321a14;
	background-color: #e5d7d4;
	margin: 90px auto 0;
	color: #321a14;
}
	#top_okaobunseki h3{
		font-size: 20px;
		font-weight: bold;
		padding: 30px 0 15px 60px;
	}
	#top_okaobunseki_p1{
		width: 612px;
		font-size: 16px;
		line-height: 1.8;
		border-bottom: solid 1px #321a14;
		padding: 0 0 1em 0;
		margin: 0 0 0 60px;
	}
	#top_okaobunseki_p2{
		width:840px;
		font-size: 16px;
		line-height: 1.8;
		padding: 1.5em 0 0 60px;
	}
	#top_okaobunseki_img{
		position: absolute;
		top: 70px;
		right: 60px;
		width: 180px;
		text-align: center;
	}
		#top_okaobunseki_img p:nth-of-type(1){
			font-size: 16px;
			margin: 6px 0 8px;
		}
		#top_okaobunseki_img p:nth-of-type(2){
			font-weight:bold;
			font-size: 17px;
		}
#top_GBA{
	position: relative;
	width: 940px;
	padding-bottom:20px;
	border: solid 2px #321a14;
	margin: 75px auto 0;
	color: #321a14;
}
	#top_GBA h3{
		font-size: 20px;
		font-weight: bold;
		padding: 30px 0 15px 60px;
	}
	#top_GBA_p{
		width: 820px;
		font-size: 16px;
		line-height: 1.8;
		padding: 0 0 1em 0;
		margin: 0 0 25px 60px;
	}
	.top_GBA{
		display: inline-block;
		vertical-align: top;
		width: 380px;
		font-size: 16px;
		margin: 0 0 0 60px;
	}
		.top_GBA + .top_GBA{
			margin: 0 0 0 50px;
		}
		.top_GBA h4{
			text-align: center;
			font-weight: bold;
			line-height: 2.5;
		}
		.top_GBA p{
			width: 380px;
			line-height: 1.8;
		}
#top_ProduceCutFlow{
		position: relative;
		width: 886px;
		height: 114px;
		margin: 90px auto;
		background-image: url(../images/top_26.png);
		background-repeat: no-repeat;
	}
		#top_ProduceCutFlow a{
			position: absolute;
			top:0;
			left:0;
			width: 100%;
			height: 100%;
		}
		#top_ProduceCutFlow:hover{
			background-image: url(../images/top_27.png);
		}
#top_ProduceCutFlow_link{
	width: 100%;
	margin: 0 auto;
	padding: 0 0 90px;
	text-align: center;
	background-color: #FFF;
}
	.top_ProduceCutFlow_link{
		position: relative;
		display: inline-block;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 21px;
		font-weight:normal;
		text-align: center;
		line-height: 40px;
		width: 245px;
		height: 50px;
		border: solid 3px #321a14;
		background-image: url(../images/more.png);
		background-color: #321a14;
		background-size: cover;
		z-index: 5;
	}
	
	
	.top_ProduceCutFlow_link span{
		position:absolute;
		text-align:center;
		font-size:12px;
		right:0;
		left:0;
		top:14px;
	}
	
	
	.top_ProduceCutFlow_link + .top_ProduceCutFlow_link{
		margin: 0 0 0 30px;
	}
	.top_ProduceCutFlow_link:hover{
		background-image: url(../images/more_on.png);
	}
	.top_ProduceCutFlow_link:hover a{
		color: #321a14;
	
	}
	.top_ProduceCutFlow_link a{
		position:relative;
		color: #FFF;
	}
#quality{
	position: relative;
	width: 100%;
	height: 600px;
	overflow: hidden;
	background-color: #321a14;
	margin: -100px 0 0;
	padding: 100px 0 0;
}
	.white{
		position: relative;
		width: 100%;
		height: 100px;
		background-color: #FFF;
		margin: -100px 0 0;
		z-index: 2;
	}
	#quality_img{
		position: absolute;
		width: 100%;
		height: 600px;
		background-image: url(../images/top_29.jpg);
		background-repeat: no-repeat;
		background-position: center center;
		background-size: cover;
		-webkit-filter: blur(15px);
		filter: blur(15px);
	}
	#quality img{
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -87.5px 0 0 -310px;
	}
#top_Quality{
	position: relative;
	z-index: 2;
	background-color: #FFF;
	text-align: center;
	padding: 30px 0 0;
}
	#top_Quality h3{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 21px;
		font-weight: bold;
		line-height: 45px;
		width: 250px;
		position:relative;
		height: 55px;
		border: solid 3px #321a14;
		margin: 90px auto 30px;
	}
	#top_Quality h2{
		font-size: 31px;
		margin: 45px auto 30px;
	}
	#top_Quality_p{
		font-size: 18px;
		line-height: 2;
	}
.top_Quality_row:nth-child(even){
	position: relative;
	width: 1020px;
	margin: 120px auto;
}
.top_Quality_row:nth-child(odd){
	position: relative;
	width: 1020px;
	margin: 120px auto 170px;
}
	.top_Quality_row h4{
		width: 592px;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 32px;
		font-weight: bold;
		color: #321a14;
		text-align: center;
		padding: 0 0 15px;
	}
	.top_Quality_row h4 strong{
		display: block;
		font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
		font-size: 18px;
		line-height: 2;
	}
	.top_Quality_row p{
		border-top: solid 3px #321a14;
		text-align: left;
		width: 597px;
		font-size: 18px;
		line-height: 2.0;
		padding: 10px 0 0;
	}
	#quality_01,#quality_03{
		position: absolute;
		display:table;
		top: 0;
		bottom:0;
		margin:auto;
		right: 0;
	}
	#quality_02{
		position: absolute;
		top: 0;
		left: 0;
	}
	.top_Quality_col2{
		display:table;
		margin-left:auto;
	}
.top_brand{
	position: relative;
	width: 940px;
	border: solid 2px #321a14;
	padding-bottom:20px;
	background-color: #e5d7d4;
	margin: 145px auto 0;
	color: #321a14;
}
	.top_brand h4{
		position: absolute;
		top: -55px;
		left: 30px;
		width: 250px;
		height: 55px;
		font-family: Helvetica, Arial, sans-serif;
		font-size: 21px;
		font-weight: bold;
		line-height: 55px;
		color: #FFF;
		background-color: #321a14;
		text-align: center;
	}
	.top_brand h3{
		font-size: 20px;
		font-weight: bold;
		padding: 30px 0 15px 60px;
	}
	.top_brand_p1{
		width: 612px;
		font-size: 16px;
		line-height: 1.8;
		border-bottom: solid 1px #321a14;
		padding: 0 0 1em 0;
		margin: 0 0 0 60px;
	}
	.top_brand_p2{
		width: 840px;
		font-size: 16px;
		line-height: 1.8;
		padding: 1.5em 0 0 60px;
	}
	.top_brand_img{
		position: absolute;
		top: 70px;
		right: 60px;
		width: 180px;
		text-align: center;
	}
		.top_brand_img p:nth-of-type(1){
			font-size: 16px;
			margin: 6px 0 8px;
		}
		.top_brand_img p:nth-of-type(2){
			font-size: 17px;
			font-weight:bold;
		}
#top_slide{
	width: 100%;
	height: 300px;
	background-image: url(../images/quality_10.png);
	margin: 90px auto 0;
}
/* treatment------------------------------------------------------------------------------------------ */
#treatment_topImg{
	position: relative;
	width: 100%;
	height: 600px;
	background-image: url(../images/treatment_0.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
	#treatment_topImg img{
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -137.5px 0 0 -310px;
	}
#treatment_TREATMENT_box{
	width: 1020px;
	margin: 60px auto;
}
.treatment_TREATMENT_box{
	display: inline-block;
	vertical-align: top;
	width: 230px;
	text-align: center;
}
	.treatment_TREATMENT_box p:nth-of-type(1){
		font-size: 16px;
		font-weight: bold;
		line-height: 2.5;
		border-bottom: solid 1px #321a14;
	}
	.treatment_TREATMENT_box p:nth-of-type(2){
		font-size: 12px;
		line-height: 1.8;
		padding: 0.5em 0 0;
	}
	#treatment_TREATMENT_box .treatment_TREATMENT_box:nth-child(odd) p:nth-of-type(1){
		color: #847672;
	}
	#treatment_TREATMENT_box .treatment_TREATMENT_box:nth-child(even) p:nth-of-type(1){
		color: #321a14;
	}
	#treatment_TREATMENT_box .treatment_TREATMENT_box:nth-of-type(3){
		margin: 0 0 0 60px;
	}
	#treatment_TREATMENT_box .treatment_TREATMENT_box:nth-child(even){
		margin: 0 0 0 11px;
	}
 #treatment_LEVEL{
	 width: 1020px;
	 margin: 0 auto;
}
	#treatment_LEVEL h3{
		font-family: Helvetica, Arial, sans-serif;
		font-size: 21px;
		font-weight: bold;
		text-align: center;
		line-height: 55px;
		width: 250px;
		height: 55px;
		border: solid 3px #321a14;
		margin: 90px auto 45px;
	}
#treatment_LEVEL_row{
	width: 857px;
	height: 660px;
	margin: 0 auto;
}
	.treatment_LEVEL_col{
		height: 84px;	
		display: inline-block;
		vertical-align: top;
		float: left;
		border-bottom: solid 1px #321a14;
		margin: 0 0 20px;
	}
	.treatment_LEVEL_row .treatment_LEVEL_col:nth-of-type(1){
		width: 300px;
		font-weight: bold;
	}
		.treatment_LEVEL_row .treatment_LEVEL_col:nth-of-type(1) p:nth-of-type(1){
			font-family: Helvetica, Arial, sans-serif;
			font-size: 14px;
			text-align: center;
			line-height: 30px;
			width: 120px;
			height: 30px;
			border: solid 2px #321a14;
		}
		#treatment_LEVEL_max{
			background-color: #321a14;
			color: #e6b422;
		}
		.treatment_LEVEL_row .treatment_LEVEL_col:nth-of-type(1) p:nth-of-type(2){
			font-size: 14px;
			line-height: 2;
		}
	.treatment_LEVEL_row .treatment_LEVEL_col:nth-of-type(2){
		width: 550px;
		border-left: solid 1px #321a14;
	}
		.treatment_LEVEL_row .treatment_LEVEL_col:nth-of-type(2) p{
			font-size: 14px;
			line-height: 1.8;
			padding: 0 0 0 3em;
		}
	#treatment_LEVEL_comｍent{
		clear: both;
		width: 802px;
		height: 78px;
		background-color: #ccafa8;	
		display: block;
		margin: 0 auto 0;
	}
		#treatment_LEVEL_comｍent p{
			font-size: 18px;
			line-height: 1.4;
			color: #321a14;
			text-align: center;
			padding: 15px;
		}
#treatment_pro{
	text-align: center;
	margin: 90px auto 0;
}
	#treatment_pro h2{
		font-size: 28px;
		margin: 45px auto 30px;
	}
	#treatment_pro p{
		font-size: 15px;
		line-height: 1.8;
	}
#treatment_pro_img{
	position: relative;
	width: 875px;
	height: 255px;
	margin: 60px auto;
}
	#treatment_pro_img img{
		position: absolute;
		top: 0;
	}
	#treatment_pro_img img:nth-of-type(1){
		left: 0;
		z-index: 4;
	}
	#treatment_pro_img img:nth-of-type(2){
		left: 196px;
		z-index: 3;
	}
	#treatment_pro_img img:nth-of-type(3){
		left: 419px;
		z-index: 2;
	}
	#treatment_pro_img img:nth-of-type(4){
		left: 635px;
		z-index: 1;
	}
#treatment_pro_comｍent p{
	font-size: 18px;
	line-height: 1.8;
	text-align: center;
	color: #321a14;
}
#treatment_flow{
		position: relative;
		width: 886px;
		height: 113px;
		margin: 60px auto 90px;
		background-image: url(../images/treatment_09.png);
		background-repeat: no-repeat;
	}
		#treatment_flow a{
			position: absolute;
			top:0;
			left:0;
			width: 100%;
			height: 100%;
		}
		#treatment_flow:hover{
			background-image: url(../images/treatment_10.png);
		}
.top_treatment_line{
		position: absolute;
		width: 1px;
		height: 350px;
		background-color: #321a14;
	}
#treatment_365support{
	width: 935px;
	border: solid 2px #321a14;
	color: #321a14;
	margin: 60px auto;
}
	#treatment_365support h2{
		font-size: 26px;
		font-weight: bold;
		text-align: center;		
		padding: 45px 0 10px;
	}
	#treatment_365support h3{
		font-size: 14px;
		font-weight: bold;
		text-align: center;
		margin: 0 0 25px;
	}
	#treatment_365support p{
		width: 798px;
		font-size: 14px;
		line-height: 1.8;
		margin: 0 auto 45px;
	}
/* headspa------------------------------------------------------------------------------------------ */
#headspa_topImg{
	position: relative;
	width: 100%;
	height: 600px;
	background-image: url(../images/headspa_0.png);
	background-repeat: no-repeat;
	background-position: center center;
	background-size: cover;
}
	#headspa_topImg img{
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -137.5px 0 0 -310px;
	}
#headspa_osusume{
	width: 100%;
	background-color: #ccafa8;
	margin: 60px 0 0;
}
	#headspa_osusume_in{
		width: 1020px;
		margin: 0 auto;
	}
	#headspa_osusume_in h3{
		font-size: 31px;
		text-align: center;
		padding: 45px 0 100px;
	}
	.headspa_osusume_box{
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 462px;
		height: 320px;
		background-color: #FFF;
		border: solid 2px #321a14;
		margin: 0 0 60px 5px;
	}
		.headspa_osusume_box p:nth-of-type(1){
			position: absolute;
			top: -50px;
			left: 68px;
			font-size: 23px;
			font-weight: bold;
			text-align: center;
			line-height: 50px;
			color: #FFF;
			background-color: #321a14;
			width: 328px;
			height: 50px;
		}
		.headspa_osusume_box p:nth-of-type(2){
			position: absolute;
			bottom: 0.5em;
			left: 6em;
			font-size: 14px;
		}
		.headspa_osusume_box + .headspa_osusume_box{
			margin: 0 0 0 70px;
		}
		.headspa_osusume_box li{
			font-size: 17px;
			line-height: 2;
		}
		.headspa_osusume_box ul{
			padding: 2em 0 0 3.8em;
		}
		.headspa_osusume_box li span{
			font-family: Helvetica, Arial, sans-serif;
			padding: 0 0.5em 0 0;
		}
#headspa_kouka h2{
	font-size: 31px;
	text-align: center;
	margin: 60px 0;
}
.headspa_kouka_section{
	width: 865px;
	margin: 0 auto 90px;
}
	.headspa_kouka_section img{
		display: inline-block;
		vertical-align: top;
	}
	.headspa_kouka_section_text{
		display: inline-block;
		vertical-align: top;
		margin: 0 0 0 28px;
	}
		.headspa_kouka_section_text h3{
			font-size: 21px;
			font-weight: bold;
			margin: 0 0 15px;
		}
		.headspa_kouka_section_text p{
			width: 625px;
			font-size: 14px;
			line-height: 2;
			margin: 15px 0 0;
		}
		.headspa_line{
			width: 625px;
			height: 1px;
			background-color: #321a14;
			display: none;
		}
#headspa_flow{
	position: relative;
	width: 887px;
	height: 114px;
	margin: 60px auto 90px;
	background-image: url(../images/headspa_08.png);
	background-repeat: no-repeat;
}
	#headspa_flow a{
		position: absolute;
		top:0;
		left:0;
		width: 100%;
		height: 100%;
	}
	#headspa_flow:hover{
		background-image: url(../images/headspa_09.png);
	}
#headspa_boxes{
	width: 1020px;
	margin: 0 auto;
}
	#headspa_boxes h2{
		font-size: 31px;
		text-align: center;
		margin: 60px 0;
	}
	.headspa_box{
		display: inline-block;
		vertical-align: top;
		width: 496px;
		height: 520px;
		border: solid 2px #321a14;
	}
		#headspa_boxes .headspa_box:nth-child(odd){
			margin: 0 0 15px 14px;
		}
		#headspa_box_img{
			position: relative;
			width: 100%;
			height: 223px;
			background-color: #822d2d;
		}
			#headspa_box_img img{
				position: absolute;
				top: 50%;
				left: 50%;
				width: 216px;
				height: 69px;
				margin: -34.5px 0 0 -108px;
			}
		.headspa_box img{
			width: 100%;
			height: auto;
		}
		.headspa_box h3{
			width: 392px;
			font-size: 25px;
			font-weight: bold;
			text-align: center;
			line-height: 2.5;
			border-bottom: solid 1px #321a14;
			margin: 0.8em auto 0.8em;
		}
		.headspa_box p{
			width: 392px;
			font-size: 14px;
			line-height: 1.8;
			margin: 0 auto;
		}
		.headspa_box p:nth-of-type(2){
			text-align: center;
			margin: 1.2em auto 0;
		}
#headspa_SpecialPlan{
	width: 100%;
	border-top: solid 2px #321a14;
	border-bottom: solid 2px #321a14;
	background-color: #ccafa8;
	margin: 115px 0 60px;
}
	#headspa_SpecialPlan_in{
		position: relative;
		width: 1020px;
		margin: 0 auto;
	}
		#headspa_SpecialPlan_p{
			position: absolute;
			top: -55px;
			left: 385px;
			font-family: Helvetica, Arial, sans-serif;
			font-size: 21px;
			font-weight: bold;
			text-align: center;
			line-height: 55px;
			width: 250px;
			height: 55px;
			color: #e6b422;
			background-color: #321a14;
		}
		.headspa_SpecialPlan_p{	
			font-size: 14px;
			color: #321a14;
			text-align: center;
			padding: 30px 0;
			line-height: 2;
		}
		#headspa_SpecialPlan_in h2{
			font-size: 32px;
			font-weight: bold;
			color: #321a14;
			text-align: center;
		}
	#headspa_SpecialPlan_kouka{
		width: 804px;
		border-top: solid 1px #321a14;
		margin: -10px auto 0;
		padding: 30px 0;
	}
		#headspa_SpecialPlan_kouka img{
			display: inline-block;
			vertical-align: top;
		}
		#headspa_SpecialPlan_koukaText{
			display: inline-block;
			vertical-align: top;
			font-size: 17px;
			line-height: 1.9999;
			color: #321a14;
			padding: 0 0 0 12px;
		}
			#headspa_SpecialPlan_koukaText strong{
				font-weight: bold;
			}
	#headspa_SpecialPlan_event{
		width: 800px;
		height: 200px;
		border: solid 2px #FFF;
		margin: 0 auto;
	}
		#headspa_SpecialPlan_event h3{
			font-size: 18px;
			font-weight: bold;
			text-align: center;
			color: #321a14;
			line-height: 3.5;
		}
		#headspa_SpecialPlan_event ul{
			width: 573px;
			margin: 0 auto;
		}
			#headspa_SpecialPlan_event ul li{
				display: inline-block;
				width: 120px;
				height: 30px;
				border: solid 2px #321a14;
				background-color: #FFF;
				font-size: 14px;
				color: #321a14;
				text-align: center;
				line-height: 30px;
			}
			#headspa_SpecialPlan_event ul li:nth-of-type(even){
				margin: 0 0 25px 20px;
			}
			#headspa_SpecialPlan_event ul li:nth-of-type(3),#headspa_SpecialPlan_event ul li:nth-of-type(7){
				margin: 0 0 25px 20px;
			}
		#headspa_SpecialPlan_event p{
			font-size: 14px;
			text-align: center;
			color: #321a14;
		}
#headspa_SpecialPlan_box{
	width: 804px;
	background-color: #b2877d;
	margin: 45px auto;
}
	.headspa_SpecialPlan_box_in{
		display: inline-block;
		vertical-align: top;
		width: 335px;
		padding: 30px 0 0 35px;
	}
	.headspa_SpecialPlan_box_in+.headspa_SpecialPlan_box_in{
		padding: 30px 0 0 55px;
	}
	.headspa_SpecialPlan_box_in_title{
		width: 335px;
		height: 120px;
		background-color: #FFF;
	}
		.headspa_SpecialPlan_box_in_title img{
			display: inline-block;
			vertical-align: top;
		}
		.headspa_SpecialPlan_box_in_title h4{
			width: 205px;
			display: inline-block;
			vertical-align: top;
			font-size: 15px;
			line-height: 1.6;
			font-weight: bold;
			text-align: center;
			position: relative;
			top: 50%;
			-webkit-transform: translateY(-50%); /* Safari用 */
			transform: translateY(-50%);
		}
	.headspa_SpecialPlan_box_in p{
		width: 325px;
		font-size: 14px;
		line-height: 1.8;
		margin: 1.2em auto 25px;
	}
/* info------------------------------------------------------------------------------------------ */	
.info h1{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	text-align: center;
	line-height: 55px;
	width: 250px;
	height: 55px;
	border: solid 3px #321a14;
	margin: 60px auto;
}
.info h2{
	font-family: Helvetica, Arial, sans-serif;
	font-size: 21px;
	font-weight: bold;
	position:relative;
	text-align: center;
	line-height: 45px;
	width: 250px;
	height: 55px;
	border: solid 3px #321a14;
	margin: 90px auto;
}
.info h3{
	position:relative;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	line-height: 35px;
	width: 160px;
	height: 50px;
	border: solid 3px #321a14;
	display: inline-block;
	margin: 0 13px 16px 0;
}
.info h3 .t_span{
	bottom:-5px;
	font-size:14px;


}



#info_access_01{
	width: 39.5%;
	height: auto;
	display: inline-block;
	vertical-align: top;
	margin: 0 20px 0 0;
}
#SalonInfo{
	margin: -50px auto 0;
	padding: 50px 0 0;
}
#SalonInfo_in{
	position:relative;
	display: inline-block;
	vertical-align: top;
	width: 580px;
	padding-bottom:50px;
}
#SalonInfo_in .txtbox{
	padding-left:40px;



}




#SalonInfo_in p{
	display: inline-block;
	font-size: 16px;
}
.va_top{
	vertical-align: top;
	line-height: 1.6;
}
.va_top + .va_top{
	vertical-align: top;
	line-height: 1.6;
	margin: 10px 0 20px 143px;
}
.va_top span{
	font-size: 16px;
}
#SalonInfo_in p img{
	display: block;
	margin: 0 0 6px;
}
.info_box{
	display: inline-block;
	vertical-align: top;
	font-family: Helvetica, Arial, sans-serif;
	font-weight: bold;
	text-align: center;
	width: 251px;
	height: 58px;
	background-image: url(../images/footer_box1.png);
	background-size: contain;
	background-repeat: no-repeat;
}
		#info_box2:hover{
			background-image: url(../images/footer_box2.png);
			background-size: contain;
			background-repeat: no-repeat;
		}
	#info_box1{
		margin: 60px 20px 60px 245px;
		color: #e6b422;
	}
		#info_box1_p1{
			display: inline;
			font-size: 17px;
		}
		#info_box1_p2{
			display: inline;
			font-size: 25.5px;
			line-height: 58px;
		}
	#info_box2{
		margin: 60px 0;
		-webkit-transition: 0.3s;
		-moz-transition: 0.3s;
		-ms-transition: 0.3s;
		-o-transition: 0.3s;
		transition: 0.3s;
	}
		#info_box2 a{
			color: #e6b422;
		}
		#info_box2_p1{
			font-size: 20.4px;
			padding: 11px 0 0;
		}
		#info_box2_p2{
			display: block;
			font-size: 13.7px;
			color: #e6b422;
			font-family: "KozGoPro-Light", "小塚ゴシック Pro L", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "游ゴシック", YuGothic, "メイリオ", Meiryo, sans-serif;
			letter-spacing: 3px;
			line-height: 1.4;
		}
		#info_box2:hover #info_box2_p1{
			color: #FFF;
		}
		#info_box2:hover #info_box2_p2{
			color: #321a14;
		}
#google_calendar{
	width: 900px;
	margin: 0 auto;
}
#blog{
	width: 900px;
	height: 300px;
	margin: -40px auto 30px;
	background-image: url(../images/blog_bg.png);
	background-size: cover;
}
	#blog ul li{
		position: relative;
		display: inline-block;
		vertical-align: top;
		width: 200px;
		height: 200px;
		margin: 50px 0 0 74px;
	}
	#blog ul li a{
		color: #321a14;
		font-size: 16px;
		line-height: 1.4;
		opacity: 1;
	}
	#blog ul li:hover a{
		color: #FFF;
	}
	.blog_bg{
		position: absolute;
		width: 200px;
		height: 200px;
		background-image: url(../images/blog_title1.png);
		background-size: contain;
		opacity: 0.6;
	}
	#blog ul li:hover .blog_bg{
		background-image: url(../images/blog_title2.png);
		opacity: 0.75;
	}
	#blog ul li a .get_date{
		position: absolute;
		top: 0;
		left: 0;
		width: 200px;
		height: 200px;
		font-family: Helvetica, Arial, sans-serif;
		text-align: center;
		padding: 35px 0 0;
		z-index: 2;
	}
	#blog ul li a .get_title{
		position: absolute;
		top: 0;
		left: 0;
		height: 200px;
		width: 131px;
		padding: 80px 0 0 34.5px;
		z-index: 2;
	}
#access{
	padding: 50px 0 0;
	margin: -50px 0 0;
}
#access p{
	font-size: 16px;
	text-align: center;
	margin: -55px auto 45px;
}
#map-canvas{
	width: 100%;
	height: 400px;
}



.frend_box{
	margin-top:30px;
	padding-top:30px;
	padding-bottom:30px;
	width:100%;
	background-color: #ccafa8;
	border: solid 3px #321a14;
}
.frend_box p{
	text-align:center;
	line-height:1;
	font-size:20px;
	padding-top:10px;
	padding-bottom:10px;

}

.frend_box .a_box{
	padding-top:20px;
	width:116px;
	display:block;
	margin:auto;
}





.card_box_a{
	-webkit-transform:scale(0.8,0.8);
	transform:scale(1.0,1.0);
	position:absolute;
	width:420px;
	height:155px;
	bottom:-33px;
	left:185px;
}
.card_box_a .card_child{
	position:absolute;
	width:57px;
	height:40px;
}
.card_box_a .card1{
	top:0;
	left:0;
}
.card_box_a .card2{
	top:0;
	left:60px;
}
.card_box_a .card3{
	top:0;
	left:120px;
}
.card_box_a .card4{
	top:0;
	left:180px;
}
.card_box_a .card5{
	top:0;
	left:240px;
}
.card_box_a .card6{
	top:0;
	left:300px;
}
.card_box_a .card7{
	top:45px;
	left:0px;
}
.card_box_a .card8{
	top:45px;
	left:60px;
}
.card_box_a .card9{
	top:45px;
	left:120px;
}
.card_box_a .card10{
	top:45px;
	left:180px;
}
.card_box_a .card11{
	top:45px;
	left:240px;
}
.card_box_a .card12{
	top:45px;
	left:300px;
}
.card_box_a .card13{
	top:90px;
	left:0px;
}
.card_box_a .card14{
	top:90px;
	left:60px;
}

.card_box_a p{
	position:absolute;
	bottom:0px;
	
	padding-top:20px;
	width:420px;
	letter-spacing:-1px;
}

.card_box_a .card_txt{
	line-height:1.5;
	font-size:16px;
}

#notice2 {
	background:#e5e5e5;
	padding:50px 0;
}

.notice2_cont {
	background:#fff;
	width:800px;
	margin:0 auto;
	padding:40px 100px;
	font-size:18px;
	line-height:1.5em;
	box-sizing: border-box;
}

.brown {
	font-size:22px;
	font-weight:bold;
	color:#321A14;
	text-align: center;
}








.slide_section .box2{ width:100%; text-align:center; height:20px; padding-top:20px;}
.slide_section .box2 .swiper-pagination{ width:100%;}
.slide_section .box2 .swiper-pagination-bullet{ width:20px; height:20px; margin:10px;}
.slide_section .box2 .swiper-pagination-bullet-active{ background:#321a14;}



